header {
  height: 100px;
  background-color: rgb(66, 193, 66);
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
}

ul.main-menu > li {
  position: relative;
}

a {
  text-decoration: none;
  color: black;
  padding: 10px 15px;
  display: block;
}

.dropdown-content {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}
